@charset "UTF-8";
/*  update 2019-02-06 1110
-----------------------------------*/
.layout_table {
  width: 100%;
  padding: 0 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article > section {
  margin-bottom: 35px;
}
article img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
article .ttl2 {
  margin-bottom: 10px;
  font-size: 2rem;
  border-bottom: 3px solid #999;
}

/*----------------------------------------------
### MV スライダー
----------------------------------------------*/
.mv-section {
  padding: 0;
  width: 100%;
  margin-bottom: 40px;
}

.mvArea {
  /*  .slick-prev,
    .slick-next {
      position: absolute;
      display: block;
      height: 18px;
      width: 10px;
      line-height: 0px;
      font-size: 0px;
      cursor: pointer;
      background: transparent;
      color: transparent;
      top: 50%;
      z-index: 10;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      padding: 0;
      border: none;
      outline: none;
      content: '';
      img {
        width: 100%;
        height: auto;
      }
      &:hover,
      &:focus {
        &:before {}
      }
      &.slick-disabled:before {}
      &:before {
        font-size: 20px;
        line-height: 1;
  
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
      }
    }
  
    .slick-prev {
      left: 10px;
    }
  
    .slick-next {
      right: 10px;
    }*/
  /* Dots */
}
.mvArea .inner {
  position: relative;
}
.mvArea .inner a {
  display: block;
}
.mvArea .slick-slide img {
  width: 100%;
  height: auto;
}
.mvArea .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.mvArea .slick-dots {
  position: absolute;
  bottom: -30px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.mvArea .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.mvArea .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.mvArea .slick-dots li button:hover, .mvArea .slick-dots li button:focus {
  outline: none;
}
.mvArea .slick-dots li button:hover:before, .mvArea .slick-dots li button:focus:before {
  opacity: .75;
}
.mvArea .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "●";
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: .25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mvArea .slick-dots li.slick-active button:before {
  color: black;
  opacity: 1;
}

/*----------------------------------------------
### FEATURE
----------------------------------------------*/
.t_feature-section {
  padding: 0 10px;
}
.t_feature-section .innerWrap {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin-left: -10px;
}
.t_feature-section .innerWrap .inner {
  width: calc(50% - 10px);
  margin-left: 10px;
  margin-top: 15px;
  text-align: center;
}
.t_feature-section .innerWrap .inner a {
  display: block;
}
.t_feature-section .image {
  /* border: 5px solid #eee; */
  display: block;
  margin-bottom: 5px;
}
.t_feature-section .text {
  line-height: 1.5;
}

/*----------------------------------------------
### RECOMMEND
----------------------------------------------*/
.t_productList {
  padding: 0 10px;
}
.t_productList .ttl2 + p {
  font-size: 1.2rem;
}
.t_productList .innerWrap {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin-left: -10px;
}
.t_productList .innerWrap .inner {
  width: calc(50% - 10px);
  margin-left: 10px;
  margin-top: 15px;
  text-align: center;
}
.t_productList .innerWrap .inner a {
  display: block;
  line-height: 1.5;
}
.t_productList .productImg {
  /* border: 5px solid #eee; */
  display: block;
  margin-bottom: 5px;
}
.t_productList .productName {
  display: block;
  margin-bottom: 5px;
}
.t_productList .productPrice {
  font-weight: bold;
}
.t_productList .productDoblePrice-tx {
  display: block;
}
.t_productList .productAdd-tx {
  display: block;
  margin-top: 5px;
}
.t_productList .productAdd-tx strong {
  font-weight: normal;
  color: #f00;
}

/*----------------------------------------------
### BEST SELLER
----------------------------------------------*/
.t_bestseller-section {
  padding: 0 10px;
}

/*----------------------------------------------
### ABOUT US
----------------------------------------------*/
.aboutus-section {
  background-color: #faf7f4;
  padding: 20px 0;
}
.aboutus-section .text {
  margin-bottom: 20px;
  padding: 0 20px;
  text-align: center;
}
.aboutus-section .link {
  text-align: center;
}
.aboutus-section .link a {
  color: #111;
}

/*----------------------------------------------
### SHOP BLOG
----------------------------------------------*/
.shopblog-section .ttl2 {
  margin-bottom: 0;
}
.shopblog-section .link {
  text-align: center;
  margin-bottom: 10px;
}
.shopblog-section .link a {
  color: #111;
}
.shopblog-section .slideContent .inner span.image {
  text-align: center;
}

/*----------------------------------------------
### INSTAGRAM
----------------------------------------------*/
.instafeed-section {
  position: relative;
  padding: 0 20px;
}
.instafeed-section h2.ttl2 {
  margin-bottom: 0;
}
.instafeed-section .link {
  text-align: center;
  margin-bottom: 10px;
}
.instafeed-section .link a {
  color: #111;
}
.instafeed-section .innerWrap {
  margin-bottom: 40px;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  margin-left: 0;
  /* Dots */
}
.instafeed-section .innerWrap .inner {
  margin-left: 0;
  margin-bottom: 0;
  width: calc(100% / 6);
}
.instafeed-section .innerWrap .inner a {
  display: block;
}
.instafeed-section .innerWrap .inner img {
  object-fit: cover;
  /* この一行を追加するだけ！ */
}
.instafeed-section .innerWrap .slick-slide img {
  width: 100%;
  height: auto;
}
.instafeed-section .innerWrap .slick-prev,
.instafeed-section .innerWrap .slick-next {
  position: absolute;
  display: block;
  height: 18px;
  width: 10px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  z-index: 10;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  content: '';
}
.instafeed-section .innerWrap .slick-prev img,
.instafeed-section .innerWrap .slick-next img {
  width: 100%;
  height: auto;
}
.instafeed-section .innerWrap .slick-prev:before,
.instafeed-section .innerWrap .slick-next:before {
  font-size: 20px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.instafeed-section .innerWrap .slick-prev {
  left: -15px;
}
.instafeed-section .innerWrap .slick-next {
  right: -15px;
}
.instafeed-section .innerWrap .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.instafeed-section .innerWrap .slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
  width: 100%;
  text-align: left;
}
.instafeed-section .innerWrap .slick-dots li {
  height: 7px;
  width: 7px;
  margin: 0 5px;
}
.instafeed-section .innerWrap .slick-dots li button {
  height: 7px;
  width: 7px;
  background-color: #111;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 0;
}
.instafeed-section .innerWrap .slick-dots li button:hover, .instafeed-section .innerWrap .slick-dots li button:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.instafeed-section .innerWrap .slick-dots li button:before {
  width: 6px;
  height: 6px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #000;
}
.instafeed-section .innerWrap .slick-dots li.slick-active button:before {
  background-color: #fff;
}
